[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.Editor

The editor to be used for modifying information in the cells of the grid

## Declaration

Source position: grids.pas line 1004

`protected property TCustomGrid.Editor: TWinControl read FEditor write SetEditor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.